Rwanda RAMS - Bug #860

Search text, view filtered data and clear filters are missing in RLRS module.
10/07/2024 03:42 PM - prathyusha Ramisetti

Status: Resolved Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Road Location Reference System (RLRS) / Network Management / Lookup Data / Road Categories
Road Location Reference System (RLRS) / Network Management / Lookup Data / LRP Types
Road Location Reference System (RLRS) / Network Management / Lookup Data / Road Class

History

#1 - 19/07/2024 06:04 AM - Narayana Akkipalli

- Status changed from New to Resolved
